<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>document management</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<br />
	<div class="row">
		
		<main class="large-12 columns">
			<div class="row collapse">
				<div class="large-12 columns">
					<h2>Create new document</h2>
					<hr />
				</div>
				
				<div class="large-12 columns">
				
				<ul class="tabs small" data-tab>
					<li class="tab-title active"><a href="#panel11">Basic data</a></li>
					<li class="tab-title"><a href="#panel21">File</a></li>
					<li class="tab-title"><a href="#panel31">Resource Mappings</a></li>
				</ul>
				<div class="tabs-content">
					<div class="content active" id="panel11">
						<div class="row collapse prefix-radius">
							<br />
							<div class="small-3 columns">
								<span class="prefix">Title</span>
							</div>
							<div class="small-5 pull-4 columns">
								<input type="text" placeholder="" value="Lorem ipsum">
							</div>
						</div>
		
						<div class="row collapse prefix-radius">
							<div class="small-3 columns">
								<span class="prefix">Status</span>
							</div>
							<div class="small-5 pull-4 columns">
								<select name="select">
									<option value="1" selected="selected">accepted</option>
									<option value="2">Omega</option>
									<option value="3">Dinosaur</option>
									<option value="4">Tree</option>
								</select>
							</div>
						</div>
		
						<div class="row collapse prefix-radius">
							<div class="small-3 columns">
								<span class="prefix">Language</span>
							</div>
							<div class="small-5 pull-4 columns">
								<select name="select">
									<option value="1" selected="selected">English</option>
									<option value="2">German</option>
									<option value="3">Hindi</option>
									<option value="4">Hungaryan</option>
								</select>
							</div>
						</div>
		
						<div class="row collapse prefix-radius">
							<div class="small-3 columns">
								<span class="prefix">Short description</span>
							</div>
							<div class="small-9 columns">
								<textarea class="error" style="min-height: 150px;" placeholder="">Lorem ipsum dolor sit amet</textarea>
								<br />
							</div>
						</div>
		
						<div class="row collapse prefix-radius">
							<div class="small-3 columns">
								<span class="prefix">Description</span>
							</div>
							<div class="small-9 columns">
								<textarea class="error" style="min-height: 150px;" placeholder="">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam ut ligula aliquet, facilisis mauris sit amet, rhoncus mi. Praesent pulvinar lacus leo, vel consectetur odio porttitor id. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi id tincidunt nunc, et hendrerit lacus. Suspendisse a nisl metus. Praesent lacinia egestas ultricies. Proin porta gravida mi sed viverra. Morbi faucibus purus vitae sagittis elementum. Fusce gravida lobortis elit ac sagittis. Vestibulum accumsan, quam eu malesuada viverra, urna ligula ullamcorper mauris, in mollis elit leo et turpis. Nam pretium sed leo non cursus.</textarea>
								<br />
							</div>
						</div>
					</div>
					<div class="content" id="panel21">
						<div class="content image_upload" id="panel2">
							<br />
							<div class="row collapse prefix-radius">
								<div class="small-3 columns">
									<span class="prefix">File</span>
								</div>
								<div class="small-5 columns">
									<input type="text" placeholder="" value="example.pdf">
								</div>
								<div class="small-2 columns">
									<a href="#" class="button small expand">Upload</a>
								</div>
								<div class="small-2 columns">
									<a href="#" class="button small expand">Browse</a>
								</div>
							</div>
						</div>
					</div>
					<div class="content" id="panel31">
						<div class="row collapse">
						
						</div>
					</div>
				</div>
				<br />
				<div class="row collapse prefix-radius">
					<div class="small-5 push-7 column ">
						<ul class="button-group radius even-2">
							<li><a  class="button small">Cancel</a></li>
							<li><a  class="button small alert">Save</a></li>
						</ul>
					</div>
				</div>
				<hr />
			</div>
			
		</main>
	</div>
	
	<div id="modal1" class="reveal-modal" data-reveal aria-labelledby="modal1Title" aria-hidden="true" role="dialog">
		<h2 id="modal1Title">Replace file</h2>
		<br />
		<div class="content image_upload" id="panel2">
			<div class="row collapse prefix-radius">
				<div class="small-3 columns">
					<span class="prefix">File</span>
				</div>
				<div class="small-5 columns">
					<input type="text" placeholder="" value="example.pdf">
				</div>
				<div class="small-2 columns">
					<a href="#" class="button small expand">Upload</a>
				</div>
				<div class="small-2 columns">
					<a href="#" class="button small expand">Browse</a>
				</div>
			</div>
		</div>
		<br />
		<div class="row collapse prefix-radius">
			<div class="small-5 push-7 column ">
				<ul class="button-group radius even-2">
					<li><a data-reveal-id="modal1" class="button small closer">Cancel</a></li>
					<li><a data-reveal-id="modal1" class="button small alert closer">Save</a></li>
				</ul>
			</div>
		</div>
		
		<a class="close-reveal-modal" aria-label="Close">&#215;</a>
		
	</div>
	
	<div id="modal2" class="reveal-modal" data-reveal aria-labelledby="modal1Title" aria-hidden="true" role="dialog">
		<h2 id="modal2Title">Edit metadata</h2>
		
		<div class="row collapse prefix-radius">
			<div class="small-3 columns">
				<span class="prefix">Title</span>
			</div>
			<div class="small-5 pull-4 columns">
				<input type="text" placeholder="" value="Lorem ipsum">
			</div>
		</div>
		
		<div class="row collapse prefix-radius">
			<div class="small-3 columns">
				<span class="prefix">Status</span>
			</div>
			<div class="small-5 pull-4 columns">
				<select name="select">
					<option value="1" selected="selected">accepted</option>
					<option value="2">Omega</option>
					<option value="3">Dinosaur</option>
					<option value="4">Tree</option>
				</select>
			</div>
		</div>
		
		<div class="row collapse prefix-radius">
			<div class="small-3 columns">
				<span class="prefix">Language</span>
			</div>
			<div class="small-5 pull-4 columns">
				<select name="select">
					<option value="1" selected="selected">English</option>
					<option value="2">German</option>
					<option value="3">Hindi</option>
					<option value="4">Hungaryan</option>
				</select>
			</div>
		</div>
		
		<div class="row collapse prefix-radius">
			<div class="small-3 columns">
				<span class="prefix">Short description</span>
			</div>
			<div class="small-9 columns">
				<textarea class="error" style="min-height: 150px;" placeholder="">Lorem ipsum dolor sit amet</textarea>
				<br />
			</div>
		</div>
		
		<div class="row collapse prefix-radius">
			<div class="small-3 columns">
				<span class="prefix">Description</span>
			</div>
			<div class="small-9 columns">
				<textarea class="error" style="min-height: 150px;" placeholder="">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam ut ligula aliquet, facilisis mauris sit amet, rhoncus mi. Praesent pulvinar lacus leo, vel consectetur odio porttitor id. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi id tincidunt nunc, et hendrerit lacus. Suspendisse a nisl metus. Praesent lacinia egestas ultricies. Proin porta gravida mi sed viverra. Morbi faucibus purus vitae sagittis elementum. Fusce gravida lobortis elit ac sagittis. Vestibulum accumsan, quam eu malesuada viverra, urna ligula ullamcorper mauris, in mollis elit leo et turpis. Nam pretium sed leo non cursus.</textarea>
				<br />
			</div>
		</div>
		
		<div class="row collapse prefix-radius">
			<div class="small-5 push-7 column ">
				<ul class="button-group radius even-2">
					<li><a data-reveal-id="modal2" class="button small closer">Cancel</a></li>
					<li><a data-reveal-id="modal2" class="button small alert closer">Save</a></li>
				</ul>
			</div>
		</div>
		
		<a class="close-reveal-modal" aria-label="Close">&#215;</a>
	</div>
	
	<div id="modal3" class="reveal-modal" data-reveal aria-labelledby="modal1Title" aria-hidden="true" role="dialog">
		<h2 id="modal3Title">Delete document</h2>
		<br />
		<center><p><i class="fa fa-exclamation-triangle"></i> Are you sure to delete this document?</p></center>
		<br />
		<div class="row collapse prefix-radius">
			<div class="small-5 push-7 column ">
				<ul class="button-group radius even-2">
					<li><a data-reveal-id="modal3" class="button small closer">Cancel</a></li>
					<li><a data-reveal-id="modal3" class="button small alert closer"><i class="fa fa-trash"></i> Delete</a></li>
				</ul>
			</div>
		</div>
		
		<a class="close-reveal-modal" aria-label="Close">&#215;</a>
	</div>
	
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
		
		
		
		$('#modal1').foundation('reveal', 'close');
		$('#modal2').foundation('reveal', 'close');
		$('#modal3').foundation('reveal', 'close');
	</script>
</body>
</html>
